@media only screen and (max-width:1660px){
    /*shop_page*/
    #shop_page .banner{height: 550px;}
    .inner_page header{padding-bottom: 10px;padding-top: 10px;}
    #shop_page .follow{top:95px;}
    .similar_find{margin-bottom: 100px;}
    .map_popup .map_con #map_po{ height: 600px;max-width: 1100px;}
    .map_popup .map_con .close{right: 10%;}

}
@media only screen and (max-width:1460px){

}
@media only screen  and (min-width:1025px) and (max-width:1366px)
{
    .banner{height: 650px;}
    #shop_page .banner{height: 440px;}
    .map_popup .map_con #map_po{ height: 500px;max-width: 900px;}
    .map_popup .map_con .close{right: 5%;}

}
@media only screen  and (min-width:1025px) and (max-width:1279px)
{
    .dispensaries .main_tab .tab_contant_list .tab_content_list .col {margin-right: 5%;    width: 47%;border-bottom: 2px solid #f0f0f0;}
    .dispensaries .main_tab .tab_contant_list .tab_content_list .col .right_col {width: 81.74%;}
    .explore .wrapper {margin: 0 auto;max-width: 900px;}
    .product .wrapper{padding: 0px 20px;}
    .product .title ul li {padding: 0px 25.9px;}
    .find_clinic .wrapper{padding: 0px 20px;}
    .weedoc .wrapper,.explore1 .wrapper{padding: 0px 20px}
    .explore1 h2 {font-size: 25px;margin-bottom: 28px;margin-top: 25px;}
    .explore1 .col .left_col {width: 35%;}
    .explore1 .col {height: 80px;}
    .explore1 .col .right_col h3 {line-height: 80px;font-size: 18px;}

    footer .wrapper{padding: 0px 20px;}
    footer .top_col .col1 {width: 20%;}
    footer .top_col .col a img{max-width: 170px;}
    footer .top_col .col2 {width: 25%;}
    footer .top_col .col+.col+.col {padding-left: 20px;}
    footer .top_col .col3,footer .top_col .col4,footer .top_col .col5{width: 18%}
    footer .top_col .col label {margin-bottom: 7px;padding-left: 28px;padding-top: 4px;}
    footer .top_col .col2 .icon {margin-top: 15px;}
    footer .top_col .col2 .icon a {max-width: 24px;   margin-right: 8px;}
    footer .top_col .col2 .icon a img{max-width: 100%;}
    header .wrapper{padding: 0px 20px;}
    header .brand {max-width: 220px;    margin-top: 3px;}
    header .brand img{max-width: 100%;}
    header nav>ul>li>a {font-size: 14px;font-weight: 600;letter-spacing: .5px;}
    header nav>ul>li+li {margin-left: 18px;}
    header nav {margin-right: 11px;}
    header nav>ul>li:last-child {margin-left: 10px;}
    header nav>ul>li+li {margin-left: 10px;}
    header .cart_blog {margin-right: 30px;}
    header nav ul li.drop .nav-submenu {width: 1000px;left: 0;right: 0;margin: 0 auto;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu{width: 1000px;left: 0;right: 0;margin: 0 auto;   left: -2px;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link ul li{width: 24% !important;}
    header nav>ul>li.drop>a:after {bottom: -40px;}
    header nav>ul>li>a>span {width: 111.46%;height: 38px;}
}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    header .wrapper{padding: 0px 20px;}
    header .brand {max-width: 220px;    margin-top: 3px;}
    header .brand img{max-width: 100%;}
    header nav>ul>li>a {font-size: 14px;font-weight: 600;letter-spacing: .5px;}
    header nav>ul>li+li {margin-left: 18px;}
    header nav {margin-right: 11px;}
    header nav>ul>li:last-child {margin-left: 10px;}
    header nav>ul>li+li {margin-left: 10px;}
    header .cart_blog {margin-right: 30px;}
    header nav ul li.drop .nav-submenu {width: 1000px;left: 0;right: 0;margin: 0 auto;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu{width: 1000px;left: 0;right: 0;margin: 0 auto;   left: -2px;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link ul li{width: 24% !important;}
    header nav>ul>li.drop>a:after {bottom: -40px;}
    header nav>ul>li>a>span {width: 111.46%;height: 38px;}
    .banner {height: 580px;    padding-top: 220px;}
    .banner h1 {font-size: 42px;line-height: 45px;margin-bottom: 25px;}
    .banner .search_col {width: 780px;height: 54px;}
    .dispensaries .wrapper{padding: 0px 20px;}
    .dispensaries .new_yourk {left: 340px;}
    .dispensaries {padding-top: 40px;padding-bottom: 42px;}
    .dispensaries .main_tab .tab_contant_list .tab_content_list .col {margin-right: 5%;    width: 47%;border-bottom: 2px solid #f0f0f0;}
    .dispensaries .main_tab .tab_contant_list .tab_content_list .col .right_col {width: 81.74%;}
    .explore .wrapper {margin: 0 auto;max-width: 900px;}
    .explore h2 {font-size: 25px;}
    .explore {padding-top: 45px;padding-bottom: 45px;}
    .product .wrapper{padding: 0px 20px;}
    .product .title ul li {padding: 0px 25.9px;    padding-bottom: 10px;}
    .product {margin-top: 40px;padding-bottom: 43px;}
    .find_clinic .wrapper{padding: 0px 20px;}
    .find_clinic .left_col h2 {font-size: 80px;}
    .find_clinic .left_col {padding-top: 130px;padding-bottom: 180px;}
    .find_clinic .right_col .contact_form {margin-top: 44px;}
    .weedoc .col .top_img {height: 210px;}
    .weedoc .col h3 {font-size: 16px;line-height: 22px;}
    .weedoc .wrapper,.explore1 .wrapper{padding: 0px 20px}
    .explore1 h2 {font-size: 25px;margin-bottom: 28px;margin-top: 25px;}
    .explore1 .col .left_col {width: 35%;}
    .explore1 .col {height: 80px;}
    .explore1 .col .right_col h3 {line-height: 80px;font-size: 15px;}
    .product .blogs .col .top_col {height: 100px;}
    .product .blogs .col h3 {font-size: 14px;line-height: 18px;}
    .find_clinic .bg,.explore .bg{background-position: bottom center !important;}

    footer .wrapper{padding: 0px 20px;}
    footer .top_col .col1 {width: 20%;}
    footer .top_col .col a img{max-width: 170px;}
    footer .top_col .col2 {width: 25%;}
    footer .top_col .col+.col+.col {padding-left: 20px;}
    footer .top_col .col3,footer .top_col .col4,footer .top_col .col5{width: 18%}
    footer .top_col .col label {margin-bottom: 7px;padding-left: 28px;padding-top: 4px;}
    footer .top_col .col2 .icon {margin-top: 15px;}
    footer .top_col .col2 .icon a {max-width: 24px;   margin-right: 8px;}
    footer .top_col .col2 .icon a img{max-width: 100%;}

    /*shop_page*/
    header .brand{max-width: 180px;}
    header .login_sign,header .cart_blog,header nav{margin-top: 15px;}
    #shop_page .banner{height: 380px;}
    #shop_page .follow{top:80px;}
    .wrapper_inner{padding: 0px 20px;}
    .breadcrumbs{padding-top: 10px;padding-bottom: 14px;}
    .shop_info .left{max-width: 62%;}
    .shop_info .right{max-width: 35%;}
    .shop_info .left .title_shop .shop_img img{max-width: 100%;}
    .shop_info .left .title_shop .shop_img{max-width: 10%;}
    .shop_info .left .title_shop .shop_detail{max-width: 89%;}
    .shop_info .left .title_shop .shop_detail h2{padding-top: 0;font-size: 26px;}
    .shop_info .left .title_shop .shop_detail .rating{padding-bottom: 5px;}
    .shop_info .left .title_shop .shop_address .lic,.shop_info .left .title_shop .shop_address .loc{display: block;}
    .shop_info .left .title_shop .shop_address .lic{padding-left: 0;border-left: 0px;}
    .shop_info .left .title_shop .shop_address{margin-bottom: 15px;}
    .shop_info .left .title_shop .freture{margin-bottom: 20px;}
    .shop_info .left .menu_list .tab-content{width: 100%;max-width: 100%;left: 0px;right: 0px;margin: auto;padding: 15px;}
    .shop_info .left .menu_list .tab_contener{position: relative;}
    .shop_info .left .menu_list .menu_head{margin-left: 20px;}
    .shop_info .left .menu_list .tab_contener .tab-content .pro_co{margin-top: 0px;margin-bottom: 20px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_title h2{font-size: 20px;line-height: 55px;padding-left: 50px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter{margin-bottom: 20px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .select_add .select_div{background-color: transparent;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .read_more p{padding-bottom: 10px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .read_more p br{display: none;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .read_more a{margin-bottom: 10px;}
    .similar_find h2{font-size: 22px;margin-bottom: 20px;}
    .similar_find .similar_wrap{padding: 30px 50px  40px 50px;}
    .similar_find{margin-bottom: 60px;margin-top: 50px;}
    .shop_info .right #map{height: 260px;}
    .shop_info .right .contact_data .address a, .shop_info .right .contact_data .address h6{padding-left: 28px;}
    .shop_info .right .contact_data .address ul li h6{padding-left: 35px;}

    /*compare_price*/
    #compare_price .banner{height: 350px;}
    .co_pri_live .price_diff .box .left{max-width: 150px;}
    .co_pri_live .price_diff .box .right{max-width: calc(100% - 150px);}
    .co_pri_live .price_diff .box .right .t_b{max-width: 200px;}
    .map_popup .map_con #map_po{ height: 500px;max-width: 900px;}
    .map_popup .map_con .close{right: 20px;top:-60px;}
    .shop_info .right .your_order{margin-top: 160px;}
    
    /*shopping_cart*/
    #shooping_cart .wrapper{padding: 0px 20px;}
    #shooping_cart .cart_title{margin-top: 20px;}
    #shooping_cart .cart_title h2{font-size: 28px;padding-bottom: 15px;}
    #shooping_cart .cart_title .back_shoping{margin-bottom: 10px;}
    .cart_content .left{max-width: 720px;}
    .cart_content .right{max-width: 240px;}
    .cart_content .right .chekout{max-width: 90%;line-height: 40px;height: 40px;}
    .cart_content .right p.total span.price{max-width: 49%;}
    .cart_content .left .cart_product .bottom_cart .product_div{max-width: 340px;}
    .cart_content .left .cart_product .bottom_cart .qty{max-width: 150px;}
    .cart_content .left .cart_product .bottom_cart .price{max-width: 70px;margin-left: 70px;}
    .cart_content .left .cart_product .bottom_cart .table_content .product_section ul li .right_p h3{font-size: 16px;line-height: 16px;}
    .cart_content .left .cart_product .bottom_cart .table_content .product_section ul li .right_p h6{font-size: 14px;}
    .cart_content .left .cart_product .bottom_cart .table_content .product_section .qty srtong{padding-right: 5px;}
    .cart_content .left .cart_product .bottom_cart .price h4{font-size: 20px;}
    .cart_content .left .cart_product .bottom_cart .table_content .product_section{padding: 20px 0px;}
    .cart_content .right p.total{font-size:20px;margin:15px 0px;}    
    .cart_content .left,.cart_content .right{float: none;}
    
}
@media only screen and (max-width: 960px){
    header .cart_blog {margin-right: 18px;}
    header .cart_blog .cart{padding-left: 30px;font-size: 0px;}
    header .cart_blog .cart span {right: -11px;top: -6px;}

}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
    #full_wrapper{overflow-x: hidden;}
    header nav ul li.drop .nav-submenu {width: 760px;left: 0;right: 0;margin: 0 auto;top: 78px;}
    header nav ul li.drop>.nav-submenu>li>a {font-size: 12px;}
    header nav ul li.drop>.nav-submenu1 li {padding: 0px 10px;}
    header nav ul li.drop>.nav-submenu1{width: 760px;top: 78px;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu{width: 760px;}
    header nav ul li.drop>.nav-submenu1 li a{font-size: 13px;}
    header nav>ul>li.drop>a:after {bottom: -34px;}
    .banner {height: 450px;padding-top: 190px;}
    .banner h1 {font-size: 35px;line-height: 40px;margin-bottom: 25px;}
    .banner .search_col {width: 620px;height: 50px;}
    .banner .search_col .in {height: 50px;}
    .banner .search_col .sub {width: 120px;height: 39px;top: 5px;font-size: 15px;line-height: 39px;}
    header .brand {max-width: 130px;margin-top: 17px;}
    header nav>ul>li>a {font-size: 12px;font-weight: 400;letter-spacing: 0px;}
    .explore .wrapper {margin: 0 auto;max-width: 660px;}
    header .login_sign .sign {width: 88px;}
    .dispensaries .main_tab .tab_contant_list .tab_content_list .col .left_col {width: 48px;}
    .dispensaries .main_tab .tab_contant_list .tab_content_list {padding-left: 30px;padding-right: 30px;padding-top: 35px;}
    .dispensaries .main_tab{min-height: 450px;}
    .find_clinic .left_col h2 {font-size: 55px;line-height: 60px;background-size: 100px;padding-left: 110px;}
    .find_clinic .right_col .contact_form {width: 320px;height: auto;padding: 25px;margin-top: 50px;}
    .find_clinic .left_col {padding-top: 160px;padding-bottom: 180px;}
    .weedoc .col .top_img {height: 150px;}
    .weedoc .col .text_col {padding: 0px 10px;padding-top: 15px;margin-bottom: 10px;}
    .weedoc .col p {font-size: 14px;line-height: 23px;margin-top: 4px;}
    .weedoc .col .bottm_col {height: 55px;padding-left: 10px;padding-right: 10px;}
    .weedoc .col{padding-bottom: 55px;}
    footer .top_col .col1 {width: 100%;}
    footer .top_col .col2 {width: 37%;}
    .product .title ul li {padding: 0px 8px;padding-bottom: 10px;}
    .product .blogs .col{margin-right: 1.5%;width: 23.5%}
    .product .blogs .col:nth-child(5n){margin-right: 1.5%;}
    .product .blogs .col:nth-child(0n){margin-right: 0;}

    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link ul li:first-child {padding-left: 10px;width: 180px;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link a{font-size: 12px;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link .city li a {font-size: 16px;}


    /* shop page */
    .shop_info .left{float: left;max-width: 100%;max-width: 72%;margin: 0 auto;float: none;}
    .shop_info .left .title_shop .shop_detail h2{font-size: 26px;padding: 0px;}
    .shop_info .left .title_shop .freture{margin-bottom: 20px;}
    .shop_info .left .title_shop .shop_address{margin-bottom: 20px;}
    .breadcrumbs{max-width: 72%;margin: 0 auto;}
    .shop_info .right{float: none;max-width: 72%;margin: auto;margin-top: 30px;}


    .breadcrumbs,.shop_info .left{max-width: 100%;}
    .shop_info .left .menu_list .menu_head li a{width: auto !important;}
    .shop_info .right{max-width: 100%;}
    .shop_info .right #map{height: 500px;}
    .shop_info .left .menu_list .tab-content p{padding-bottom: 15px;}
    .similar_find .similar_wrap .similar_link:nth-child(odd),.similar_find .similar_wrap .similar_link:nth-child(even){width: 100%;float: none;max-width: 80%;}
    #shooping_cart .cart_title{margin-top: 10px;}
    #shooping_cart .cart_title h2{font-size: 26px;padding-bottom: 10px;}
    #shooping_cart{padding-top: 65px;}
    .cart_content .left .cart_product .top_head h6{padding-bottom: 10px;}
    .cart_content .left .cart_product .top_head .shop_contact h4{padding-bottom: 5px;}
    .cart_content .left .cart_product .top_head{padding: 20px 25px 20px 28px;}
    .cart_content .right{max-width: 100%;}
    .cart_content .right .chekout{max-width: 20%;}
    .cart_content .right p{margin-bottom: 10px;}
    .cart_content .right p.total span.price{max-width: 50%;}
    


}
@media only screen and (max-width: 1023px){
    .map_popup .map_con #map_po{ height: 400px;max-width: 80%;}
    .map_popup .map_con .close{right: 20px;top:-60px;}
    .ready{position: fixed;left: 0;top: 0;background: rgb(58,79,21);background: -moz-linear-gradient(45deg, rgba(58,79,21,1) 1%, rgba(65,81,54,1) 97%);background: -webkit-linear-gradient(45deg, rgba(58,79,21,1) 1%,rgba(65,81,54,1) 97%);background: linear-gradient(45deg, rgba(58,79,21,1) 1%,rgba(65,81,54,1) 97%);width: 100%;height: 100%;opacity: 0;visibility: hidden; z-index: 9;}
    .ready.active{opacity: 1;visibility: visible;}
    header nav{display: block;margin-top: 65px;padding: 0px 20px;overflow-y: auto;overflow-x: hidden;}
    header nav>ul{display: block;}
    header nav>ul>li:hover>a>span{display: none;}
    header nav>ul>li{display: block;text-align: left;margin-left: 0px !important;}
    header nav>ul>li.drop>a:after{display:none;}
    header nav>ul>li i{background-image: none;}
    header nav>ul>li>a {font-size: 16px;}
    header nav>ul>li.drop {background-position: right top 5px;background-image: none;    margin: 7px 0px;}
    header nav>ul>li>a>span {display: none;}
    header nav ul li.drop .nav-submenu {border-color: transparent;background-color: transparent;box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.184);width: 100%;left: 0;right: 0;margin: 0 auto;position: relative;top: 0;border: 0px solid transparent !important}
    header nav ul li.drop .nav-submenu li {border: 0px solid transparent !important}
    header nav ul li.drop>.nav-submenu>li {display: block;padding: 0.5px 2.49px;text-align: left;padding-left: 15px;padding-right: 0px;}
    header nav ul li.drop>.nav-submenu>li>a{color: #fff;}
    header nav ul li.drop>.nav-submenu>li:hover .inner_submenu {opacity: 1;visibility: visible;position: relative;width: 100%;top: 0;background-color: transparent;border-color: transparent;box-shadow: 0px 0px 0px;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu{border: 0px solid transparent !important;}
    header nav ul li.drop>.nav-submenu>li:hover{background-color: transparent;border-color: transparent;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link {width: 100%;;margin-top: 3px;background: transparent;margin-top: 0px;position: relative;top: 0;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li>a {padding-left: 10px;height: 26px;color: #fff;font-size: 14px;line-height: 26px;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li:hover>a {background-color: transparent;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li:hover>a:after{display: none;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link {position: relative;width: 100%;padding-left: 0;left: 0;top: 0px;padding-top: 0px;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link ul li {width: 100% !important;text-align: left;padding-left: 30px  !important;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link a {float: none;color: #fff;font-weight: 400;text-align: left;font-size: 12px;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link ul {list-style: none;margin-bottom: 0;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link ul:last-child:after{display: none;}
    header nav>ul>li.drop:hover .nav-submenu {opacity: 1;visibility: visible;}
    header nav>ul>li.drop .nav-submenu{opacity: 1;visibility: visible;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link{opacity: 1;visibility: visible;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu{opacity: 1;visibility: visible;background-color: transparent;border-color: transparent;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link{opacity: 1;visibility: visible;}
    header nav ul li.drop>.nav-submenu1 {opacity: 1;visibility: visible;position: relative;top: 0;width: 100%;background-color: transparent;box-shadow: 0px 0px 0px;text-align: left;}   
    header nav ul li.drop>.nav-submenu1 li {display: block;padding: 0px 0px;padding-left: 15px;}
    header nav ul li.drop>.nav-submenu1 li a{display: block;color: #fff;line-height: 20px;}
    header nav>ul>li.drop>a{display: block;}
    header nav>ul>li.drop>a:before{ background-image: url(../images/site/white_drop.png);content: '';position: absolute;right: 0;top: 7px;background-repeat: no-repeat;background-size: contain;width: 15px;height: 12px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
    header nav>ul>li.drop>a.active:before{transform: rotate(180deg)}
    header nav ul li.drop>.nav-submenu>li>a{display: block;position: relative;}
    header nav ul li.drop>.nav-submenu>li>.drop_in1:before{ background-image: url(../images/site/white_drop.png);content: '';position: absolute;right: 0;top: 7px;background-repeat: no-repeat;background-size: contain;width: 15px;height: 12px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
    header nav ul li.drop>.nav-submenu>li>.drop_in1.active:before{transform: rotate(180deg)}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li>.drop_in2:before{ background-image: url(../images/site/white_drop.png);content: '';position: absolute;right: -2px;top: 7px;background-repeat: no-repeat;background-size: contain;width: 15px;height: 12px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li>.drop_in2.active:before{transform: rotate(180deg)}

    header nav ul li.drop .nav-submenu,header nav ul li.drop>.nav-submenu>li .inner_submenu,header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link,header nav ul li.drop>.nav-submenu1{ transition: 0s ease all;-o-transition:0s ease all;-webkit-transition: 0s ease all;-moz-transition:0s ease all;}
    header{padding-bottom: 10px;z-index: 99}
    header.fixed{background-color: rgba(0, 0, 0, 0.9);}
    header .cart_blog .search {top: 8px;}
    header .cart_blog {margin-right: 64px;margin-top: 0;}
    header .login_sign{display: none;}
    header{position: fixed;border: none;}
    header .brand {max-width: 120px;margin-top: 0px;}
    .hamburger{display: inline-block;width: 35px;position: fixed; right: 15px;top: 18px;margin: auto;height: 25px;z-index: 12;z-index: 999999}
    .hamburger span {background: #354355;display: block;height: 2px;width: 100%;border-radius: 2px;position: absolute;margin: auto;opacity: 1;transition: top .2s ease-in-out .3s,bottom .2s ease-in-out .3s,background .3s ease-in-out;}
    .hamburger span {background: #fff;}
    .hamburger span:nth-child(3) {bottom: 0;transition-delay: .2s;}
    .hamburger span:first-child {top: 0;transition-delay: .2s;}
    .hamburger span:nth-child(2) {top: 0;bottom: 0;transition-delay: 0;}
    .hamburger span:nth-child(2):after, .hamburger span:nth-child(2):before {height: 2px;content: "";background: #fff;width: 100%;position: absolute;top: 0;left: 0;transition: -webkit-transform .2s ease-in;transition: transform .2s ease-in;transition: transform .2s ease-in,-webkit-transform .2s ease-in;opacity: 0;}
    .hamburger span:nth-child(2):after, .hamburger span:nth-child(2):before {height: 2px;content: "";background: #fff;width: 100%;position: absolute;top: 0;left: 0;transition: -webkit-transform .2s ease-in;transition: transform .2s ease-in;transition: transform .2s ease-in,-webkit-transform .2s ease-in;opacity: 0;}
    .hamburger.active span:nth-child(2):after, .hamburger.active span:nth-child(2):before{background-color: #fff;}
    .hamburger.active span {background: hsla(0,0%,100%,0);top: 0;bottom: 0;transition: top .2s ease-in-out,bottom .2s ease-in-out,background .3s ease-in-out .2s;}
    .hamburger.active span {background: hsla(0,0%,100%,0);top: 0;bottom: 0;transition: top .2s ease-in-out,bottom .2s ease-in-out,background .3s ease-in-out .2s;}
    .hamburger.active span:nth-child(2) {opacity: 1;background: hsla(0,0%,100%,0);}
    .hamburger.active span {background: hsla(0,0%,100%,0);top: 0;bottom: 0;transition: top .2s ease-in-out,bottom .2s ease-in-out,background .3s ease-in-out .2s;}
    .hamburger.active span:nth-child(2):after, .hamburger.active span:nth-child(2):before {opacity: 1;transition: -webkit-transform .2s ease-in .5s;transition: transform .2s ease-in .5s;transition: transform .2s ease-in .5s,-webkit-transform .2s ease-in .5s;}
    .hamburger.active span:nth-child(2):before {-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
    .hamburger.active span:nth-child(2):after {-webkit-transform: rotate(45deg);transform: rotate(45deg);}
    .hamburger.active span:nth-child(2):after, .hamburger.active span:nth-child(2):before {opacity: 1;transition: -webkit-transform .2s ease-in .5s;transition: transform .2s ease-in .5s;transition: transform .2s ease-in .5s,-webkit-transform .2s ease-in .5s;z-index: 9;}
    .inner_page .hamburger span:first-child{background: #3e502a;}
    .inner_page .hamburger span:nth-child(2){background: #3e502a;}
    .inner_page .hamburger span:nth-child(3){background: #3e502a;}
    .inner_page .inner_page header{padding-bottom: 15px;}
    .inner_page .hamburger.active span:nth-child(2),.hamburger.active span+span+span{background: #3e502a;}
    .inner_page .hamburger.active span:first-child{background-color: transparent;}
    .inner_page header.fixed{background-color: #ffffff;}
    .inner_page header nav>ul>li>a{color: #ffffff;}
    .inner_page header nav>ul>li.drop,.inner_page header nav>ul>li i{background-image: none;}
    .inner_page header{padding-bottom: 15px;}

    .shop_info .left{float: left;max-width: 100%;max-width: 72%;margin: 0 auto;float: none;}
    .shop_info .left .title_shop .shop_detail h2{font-size: 26px;padding: 0px;}
    .shop_info .left .title_shop .freture{margin-bottom: 20px;}
    .shop_info .left .title_shop .shop_address{margin-bottom: 20px;}
    .breadcrumbs{max-width: 72%;margin: 0 auto;}
    .shop_info .right{float: none;max-width: 72%;margin: auto;margin-top: 30px;}
    .breadcrumbs,.shop_info .left{max-width: 100%;}
    .shop_info .left .menu_list .menu_head li a{width: auto !important;}
    .shop_info .right{max-width: 100%;}
    .shop_info .right #map{height: 500px;}
    .shop_info .left .menu_list .tab-content p{padding-bottom: 15px;}
    .similar_find .similar_wrap .similar_link:nth-child(odd),.similar_find .similar_wrap .similar_link:nth-child(even){width: 100%;float: none;max-width: 80%;}

    /*compare_price*/
    #compare_price .banner .inner_bg .banner_se{padding-right: 0;}
    #compare_price .shop_price_co .top .left .co_name h2{font-size: 26px;}
    #compare_price .shop_price_co .top .left .co_name h4{font-size: 18px;}
    #compare_price .shop_price_co .top .left .co_name .rating h3{font-size: 14px;}
    .co_pri_live .price_diff .box .left h3{font-size: 16px;}
    .co_pri_live .price_diff .box .left span{font-size: 16px;width: 30px;line-height: 30px;}
    .co_pri_live .price_diff .box .left{max-width: 90px;padding-top: 70px;}
    .co_pri_live .price_diff .box .right{max-width: calc(100% - 100px);}
    .co_pri_live .price_diff .box .right .t_b{max-width: 25%;}
    .price_title h2 a, .price_title h2{font-size: 22px;}
    .price_title h6{padding-bottom: 10px;}
    .co_pri_live .price_diff .box .right .t_b .top h4{font-size: 20px;padding: 30px 0px;}
    .co_pri_live .price_diff .box .right .t_b .top em{padding: 2px 5px; top: 5px;right: 5px;}
    .co_pri_live .price_diff .box .right .t_b .bottom h5{font-size: 12px;}
    .co_pri_live .price_diff .box .right .t_b .bottom p{font-size: 12px;}
    .co_pri_live .price_diff .thick_line{height: 10px;}
    .retailer .retailer_box{overflow: scroll;}
    .shop_info .right .your_order{margin-top: 20px;}    
    

}
@media only screen and (max-width:767px)
{
    #full_wrapper{overflow-x: hidden;}
    .banner .search_col {width: 96%;height: 45px;}
    .banner .search_col .in {height: 45px;background-position: left 8px center;padding-left: 31px;font-size: 12px;background-size: 18px;}
    .banner .search_col .sub {right: 5px;width: 80px;height: 35px;top: 5px;font-size: 12px;line-height: 35px;}
    .banner h1 {font-size: 25px;line-height: 30px;margin-bottom: 15px;padding: 0px 10px;}
    .banner .bg{background-size: 200% 100%;}
    .banner{height: 350px;padding-top: 110px;}
    .dispensaries h2{font-size: 20px;margin-bottom: 15px;}
    .dispensaries {padding-top: 30px;padding-bottom: 42px;}
    .dispensaries .search_col {width: 100%;height: 40px;    margin-bottom: 50px;}
    .dispensaries .search_col .in{height: 40px;}
    .dispensaries .search_col .sub {height: 20px;font-size: 14px;padding-right: 23px;line-height: 18px;top: 10px;right: 9px;}
    .dispensaries .search_col .sub_col:after {bottom: -30px;}
    .dispensaries .main_tab .title_tab {height: 45px;padding-left: 10px;}
    .dispensaries .new_yourk {left: 0;right: 0;text-align: center;top: 90px;}
    .dispensaries .main_tab .title_tab ul li {line-height: 45px;padding-left: 31px;font-size: 14px;}
    .dispensaries .main_tab .tab_contant_list .tab_content_list {padding-left: 10px;padding-right: 10px;padding-top: 15px;}
    .dispensaries .main_tab{overflow: inherit;}
    .dispensaries .main_tab .tab_contant_list .tab_content_list .col .left_col {width: 45px;}
    .dispensaries .main_tab .tab_contant_list .tab_content_list .col {width: 100%;float: none;}
    .dispensaries .main_tab .tab_contant_list .tab_content_list .col .right_col {width: 82%;padding-left: 10px; padding-top: 0;margin-top: -5px;}
    .dispensaries .main_tab .tab_contant_list .tab_content_list .col .right_col h4 {font-size: 14px;}
    .dispensaries .main_tab .tab_contant_list .tab_content_list .col .right_col p {font-size: 12px;line-height: 16px;}
    .dispensaries .main_tab .tab_contant_list .tab_content_list .col.last  {padding-bottom: 7px;margin-bottom: 19px;}
    .explore .wrapper {margin: 0 auto;max-width: 231px;}
    .btn {font-size: 13px;height: 43px;width: 290px;line-height: 43px;}
    .explore h2 {font-size: 20px;margin-bottom: 18px;}
    .explore {padding-top: 35px;padding-bottom: 35px;}
    .explore .btn {margin-top: 15px;}
    .product h2 {font-size: 20px;}
    .product {margin-top: 30px;padding-bottom: 30px;}
    .product .all_product {font-size: 14px;line-height: 15px;left: 140px;top: 3px;}
    .product .title {margin-top: 20px;}
    .product .title ul li {width: 100%;padding: 5px 10px;}
    .product .title{padding-top: 0px;}
    .product .blogs .col{margin-right:2%;width: 48%;margin-top: 12px;}
    .product .blogs .col:nth-child(5n){margin-right: 0%;}
    .product .blogs .col:nth-child(2n){margin-right: 0%;}
    .product .blogs .col .top_col img{max-width: 50px;}
    .product .blogs .col .top_col {height: 80px;}
    .product .blogs .col h3 {font-size: 12px;line-height: 16px;}
    .product .blogs .col .bottom_col {min-height: 100px;}
    .product .blogs .col .doller .star {padding-left: 10px;}
    .product .blogs .col .doller .doller1 {margin-right: 10px;}
    .product .see_more {font-size: 18px;margin-top: 25px;}
    .find_clinic .left_col {padding-top: 25px;padding-bottom: 0;float: none;width: 100%;}
    .find_clinic .left_col h2 {font-size: 45px;padding-left: 90px;background-size: 80px;line-height: 40px;padding-top: 10px;display: inline-block;}
    .find_clinic .right_col {float: none;width: 100%;text-align: center;}    
    .find_clinic .right_col .contact_form {width: 100%;height: auto;margin-top: 34px;padding: 18px;}
    .find_clinic{padding-bottom: 35px;}
    .find_clinic .right_col .contact_form h3 {font-size: 20px;}
    .find_clinic .right_col .contact_form .in {height: 40px;}
    .weedoc h2 {font-size: 20px;margin-bottom: 25px;}
    .weedoc {padding-top: 30px;}
    .weedoc .col {float: none;width: 100%;padding-bottom: 50px;margin-right: 0;   margin-bottom: 15px;}
    .weedoc .col .top_img {height: 160px;}
    .weedoc .col .text_col {padding: 0px 10px;padding-top: 14px;margin-bottom: 25px;}
    .weedoc .col h3 {font-size: 14px;line-height: 19px;}
    .weedoc .col p {font-size: 12px;line-height: 18px;margin-top: 6px;}
    .weedoc .col .bottm_col {height: 48px;}
    .weedoc .col .bottm_col .date,.weedoc .col .bottm_col .more{line-height: 48px;}
    .weedoc .see_more {margin-top: 10px;}
    .explore1 {padding-bottom: 35px;margin-top: 30px;}
    .explore1 h2 {font-size: 20px;margin-bottom: 20px;margin-top: 20px;}
    .explore1 .col {width: 100%;height: 70px;margin-bottom: 5px;float: none;}
    .explore1 .col .left_col {width: 30%;}
    .explore1 .col .right_col h3 {line-height: 70px;font-size: 16px;}
    .explore .owl-dots .owl-dot {margin: 0px 4px;}
    footer .top_col .col1 {width: 100%;float: none;}
    footer .top_col .col a img {max-width: 140px;}
    footer .top_col .col2 {width: 100%;float: none;padding-top: 20px;}
    footer .top_col .col h5, footer .top_col .col a, footer .top_col .col label, footer .top_col .col p {font-size: 12px;line-height: 18px;}
    footer .top_col .col p br{display: none;}
    footer .top_col .col .add {padding-bottom: 12px;margin-bottom: 14px;}
    footer .top_col .col2 .icon a {max-width: 20px;margin-right: 5px;}
    footer .top_col .col3, footer .top_col .col4, footer .top_col .col5 {width: 33%;padding-left: 0px;}
    footer .top_col .col+.col+.col{padding-left: 0px;padding-top: 12px;}
    footer .top_col .col5{padding-left: 5px !important;}
    footer .bottom_col p {font-size: 11px;}
    footer .bottom_col a {font-size: 12px;}
    footer .bottom_col a+a {padding-left: 4px;margin-left: 1px;}
    footer .bottom_col a {font-size: 10px;}
    footer .bottom_col .col_right {position: relative;top: 6px;}
    footer .bottom_col a+a:after {height: 9px;}

    .login_sign_mob{display: block;position: fixed;left: 0;bottom: 0;width: 100%;text-align: center;}
    .login_sign_mob a{display: inline-block;color: #fff;text-transform: uppercase;font-size: 20px;padding: 15px 10px;font-weight: 500;position:relative}
    .login_sign_mob a:hover{color: #000;}
    .login_sign_mob a+a:after {content: '';position: absolute;left: -1px;top: 17px;width: 2px;height: 20px;background-color: #fff;}
    .dispensaries .main_tab .tab_contant_list .map_1 {width: 100%;height: 300px;}
    .dispensaries .main_tab{min-height: auto !important;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link,header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link,header nav ul li.drop>.nav-submenu>li .inner_submenu{height: auto;overflow: inherit !important;}
    header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link .city li a {font-size: 16px;font-weight: bold;}

    /* shop page */
    #shop_page .banner{height: 260px;}
    #shop_page .follow{top:70px;width: 80px;height: 30px;line-height: 30px;font-size: 10px;}
    #shop_page .follow img{max-width: 15px;}
    .wrapper_inner{padding: 0px 10px;}
    .shop_info .left .title_shop .shop_detail{padding-left: 5px;    max-width: 88%;}
    .shop_info .left .title_shop .shop_detail h2{font-size: 22px;}
    .shop_info .left .title_shop .shop_detail .rating h3{font-size: 14px;}
    .shop_info .left .title_shop .freture span{margin-right: 10px;}
    .shop_info .left .title_shop .freture span:last-child{margin-right: 0;}
    .shop_info .left .title_shop .freture span:nth-child(2n){margin-right: 20px;}
    .shop_info .left .menu_list .menu_head{margin-right: 0;}
    .shop_info .left .menu_list .menu_head li a{padding: 0px 10px;line-height: 45px;}
    #magic-line{height: 3px;}
    .shop_info .left .menu_list .tab_contener .tab-content .inner_nav ul li a{font-size: 12px;padding: 0px 5px;line-height: 25px;}
    .shop_info .left .menu_list .tab_contener .tab-content .inner_nav ul{margin-bottom: 20px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_title h2{font-size: 18px;line-height: 50px;padding-left: 40px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_title h2:after{left: 10px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box{padding: 10px;}
    .inner_page img{max-width: 100%;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .top_box .p_img{max-width: 17%;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .top_box .b_detail{max-width: 80%;padding-left: 10px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .top_box .b_detail h3{ font-size: 16px;line-height: 24px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .select_add .add_cart{width: 100px;font-size: 12px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .table_div table tbody th, .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .table_div table tbody td{width: 50px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .c_price{margin-bottom: 10px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .read_more p{line-height: 20px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .read_more a{margin-left: 10px;}
    .shop_info .right .right_bg .tel{font-size: 16px;width: 200px;}
    .shop_info .right .tel img{max-width: 26px;}
    .shop_info .right #map{height: 300px;}
    .shop_info .right .contact_data .address a, .shop_info .right .contact_data .address h6{padding-left: 30px;}
    .similar_find{margin-top: 30px;}
    .similar_find h2{margin-bottom: 10px;}
    .similar_find .similar_wrap{padding: 20px 10px  20px 20px;}
    .similar_find .similar_wrap .similar_link:nth-child(odd), .similar_find .similar_wrap .similar_link:nth-child(even){max-width: 100%;}
    .similar_find .similar_wrap .similar_link:nth-last-child(-n+2){padding-bottom: 12px;margin-bottom: 15px;border-bottom: #f0f0f0 1px solid;}
    .similar_find .similar_wrap .similar_link:last-child{border-bottom: 0px;margin-bottom: 0px;padding-bottom: 0px;}
    .shop_info .left .menu_list .tab-content h3{padding-top: 0;font-size: 18px;padding-bottom: 10px;}
    .shop_info .left .menu_list .tab-content p{line-height: 22px;}s
    .shop_info .left .menu_list .tab-content .rating_top .star i{font-size: 20px;padding: 5px;}
    .shop_info .left .menu_list .tab-content .comment .u_comment h6{margin-bottom: 15px;}
    .shop_info .left .menu_list .tab-content .comment .u_comment p{font-size: 18px;}
    .shop_info .left .menu_list .tab-content .comment{padding-bottom: 10px;margin-bottom: 15px;}

    /*compare_price*/
    #compare_price .banner .inner_bg .banner_se{padding-top: 50px;}
    #compare_price .banner .inner_bg .banner_se h6{font-size: 14px;}
    #compare_price .banner .inner_bg .banner_se h1{font-size: 26px;margin-bottom: 10px;}
    #compare_price .banner .inner_bg .banner_se .in{margin-right: 0;}
    #compare_price .banner .inner_bg .banner_se .in,#compare_price .banner .inner_bg .banner_se .in.loc_in{max-width: 100%;margin: 0 auto;display: block;}
    #compare_price .banner .inner_bg .banner_se label{max-width: 100%;display: inline-block;vertical-align: middle;width: 80%;height: 48px;margin-bottom: 10px;}
    #compare_price .banner .inner_bg .banner_se label i{height: 15px;}
    #compare_price .banner .inner_bg .banner_se label i img{vertical-align: top;}
    #compare_price .bre_so .breadcrumbs,#compare_price .bre_so .social_icon{float: none;}
    #compare_price .bre_so .social_icon{margin-top: 0;}
    #compare_price .shop_price_co .top .left span{max-width: 20%;}
    #compare_price .shop_price_co .top .left .co_name{max-width: 75%;padding-left: 10px;}
    #compare_price .shop_price_co .top .left,#compare_price .shop_price_co .top .right{float: none;}
    #compare_price .shop_price_co .top .right{margin-top: 20px;}
    #compare_price .shop_price_co .top .left .co_name h2{font-size: 24px;}
    #compare_price .shop_price_co .top .left .co_name h2{font-size: 14px;}
    #compare_price .shop_price_co p{font-size: 12px;line-height: 20px;}
    #compare_price .shop_price_co .link a:first-child{padding-right: 10px;margin-right: 10px;}
    .price_title h2 a, .price_title h2{font-size: 18px;}
    .co_pri_live .price_diff .box .left{float: none;max-width: 100%;padding: 10px 0px;text-align: center;}
    .co_pri_live .price_diff .box .right{float: none;max-width: 100%;}
    .co_pri_live .price_diff .box .left h3{width: auto;text-align: left;}
    .co_pri_live .price_diff .box .right .t_b{max-width: 50%;margin-bottom: 20px;}
    .retailer .retailer_box{height: 500px;}    
    .map_popup .map_con #map_po{ height: 250px;max-width: 80%;}
    .shop_info .right .your_order{margin-top: 20px;}
    .shop_info .right .your_order,.shop_info .right .right_bg,.similar_find .similar_wrap{box-shadow: none;border: 0px;}
    
    /*shopping cart*/
    #shooping_cart .cart_title{margin-top: 0;}
    #shooping_cart .cart_title h2{font-size: 24px;padding-bottom: 10px;}
    .cart_content .left .cart_product .top_head{padding: 10px 15px 20px 15px;}
    .cart_content .left .cart_product .top_head h3{font-size: 18px;padding-bottom: 0;}
    .cart_content .left .cart_product .top_head h6{padding-bottom: 15px;}
    .cart_content .left .cart_product .top_head .shop_contact h4{margin-right: 0;display: block;position: relative;padding-left: 20px;}
    .cart_content .left .cart_product .top_head .shop_contact h4 img{position: absolute;top:5px;left: 0px;}
    .cart_content .left .cart_product .bottom_cart .title_table li.product_div{max-width: 100%;padding-left: 0;text-align: center;margin-bottom: 0;}
    .cart_content .left .cart_product .bottom_cart .title_table .qty,.cart_content .left .cart_product .bottom_cart .title_table .cart_remove{display: none;}
    .cart_content .left .cart_product .bottom_cart .title_table .price{display: none;}
    .cart_content .left .cart_product .bottom_cart li.product_div{max-width: 100%;margin-bottom: 20px;}
    .cart_content .left .cart_product .bottom_cart .price{margin-left: 0px;}
    .cart_content .left .cart_product .bottom_cart .table_content .product_section{position: relative;padding: 30px 0px;}
    .cart_content .left .cart_product .bottom_cart .cart_remove{position: absolute;top: 10px;right: 20px;width: auto;height: auto;}
    .cart_content .right{max-width: 100%;}
    .cart_content .right p.total{font-size: 18px;margin: 10px 0px;}
    .cart_content .left .cart_product .bottom_cart li.product_div{padding-left: 15px;}
    .cart_content .left .cart_product .bottom_cart .qty{padding-left: 15px;text-align: left;}
    .cart_content .left .cart_product .bottom_cart .table_content .product_section ul li .right_p h3{ font-size: 14px;line-height: 14px;}
    .cart_content .left .cart_product .bottom_cart .table_content .product_section ul li .right_p h6{font-size: 12px;}
    
    

}
@media (max-height: 500px)
{

}
@media (max-width:321px)
{
    .shop_info .left .title_shop .freture span img{padding-right: 5px;}
    .shop_info .left .title_shop .freture span:nth-child(2n){margin-right: 10px;}
    .shop_info .left .title_shop .shop_address{margin-bottom: 10px;}
    .shop_info .left .title_shop .freture span{display: block;margin-bottom: 15px;}
    .shop_info .left .menu_list .menu_head li a{font-size: 12px;padding: 0px 10px;line-height: 40px;}
    .shop_info .left .menu_list .menu_head{margin-left: 0;}
    .shop_info .left .menu_list .tab_contener .tab-content .pro_co .book_mark,.shop_info .left .menu_list .tab_contener .tab-content .pro_co h5{font-size: 14px;}
    .shop_info .left .menu_list .tab_contener .tab-content .pro_co .book_mark img{max-width: 17px;}
    .shop_info .left .menu_list .tab-content{padding: 10px;}
    .shop_info .left .menu_list .tab_contener .tab-content .inner_nav ul li a{padding: 0px 1px;font-size: 10px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_title h2{ font-size: 16px;line-height: 44px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .select_add .select_div{width: 140px;margin-right: 5px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .top_box .b_detail h3{font-size: 14px;line-height: 18px;}
    .shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .select_add .add_cart{width: 90px;font-size: 12px;}
    .shop_info .right #map{height: 250px;}

    .shop_info .right .contact_data .address{margin-bottom: 10px;}
    .shop_info .right .contact_data .address ul li h6:last-child{padding-left: 0px;}
    .similar_find h2{font-size: 20px;}
    .similar_find .similar_wrap .similar_link span{max-width: 17%;}
    .similar_find .similar_wrap .similar_link h3{font-size: 14px;line-height: 14px;padding-bottom: 5px;}
    .similar_find .similar_wrap .similar_link h6{font-size: 12px;}
    .shop_info .left .menu_list{border: 0px;box-shadow: none;}
    .shop_info .left .menu_list .tab-content .rating_top .star i{font-size: 18px;padding: 8px;}
    .shop_info .left .menu_list .tab-content .comment .u_comment .u_name h2{font-size: 16px;}
    .shop_info .left .menu_list .tab-content .comment .u_comment p{font-size: 14px;line-height: 16px;}
    #compare_price .banner .inner_bg .banner_se h1{font-size: 24px;}
    .shop_info .right .your_order{padding-top: 15px;}
    
    /*shooping_cart*/
    #shooping_cart .cart_title h2{font-size: 20px;}
    .cart_content .left .cart_product .top_head .shop_contact h4{padding-bottom: 5px;}
    .cart_content .left .cart_product .bottom_cart li.product_div{margin-bottom: 10px;}
    .cart_content .left .cart_product .bottom_cart .table_content .product_section{padding-top: 40px;padding-bottom: 20px;}
    #shooping_cart .wrapper{padding: 0px 10px;}
    
}
